BODY 
{
  direction:;
  cursor:crosshair;
  }


b {color: #467998;}
i {color: ;}
u {color: #ffffff;}


	A:link {   color:719F9F}
	A:visited { color:719F9F}
	A:hover { color:719F9F}

.......................................................................................................




P, DIV, TD, SPAN {
font-size:10px;
font-style:normal;
}

img {border: none;}


#navi a {display: block;
background-color:#;
color:#C0C4C4;
font-family:times new roman;
font-size: 13pt;
line-height:10px;
height:20px;
font-weight: italic;
text-align:left;
border: 0px;
text-decoration:none;
}


#navi a:hover {
background-color:#04364D;
color:#1FAECD;
text-decoration:none;
font-family:times new roman;
font-size: 13pt;
line-height:10px;
height:20px;
font-weight: italic;
text-align:left;
cursor: default;
}

#navi a:visited {
font-family:times new roman;
font-size: 13pt;
line-height:10px;
height:20px;
font-weight: italic;
text-align:left;
border: 0px;
}


textarea {
background-color: #3A5558; 
font-size:8pt; 
font-family:comic sans ms; 
border-left: 8px solid #173D42; 
border-top: 0px solid #af0100; 
border-bottom: 0px dotted #af0100; 
border-right: 0px solid #af0100; 
color: #A5A5A5;}

input {
background-color: #213847; 
font-size:9pt;
font-family:Comic sans ms; 
border-left: 5px solid #32323B; 
border-top: 0px solid #af0100; 
border-bottom: 0px solid #af0100; 
border-right: 0px solid #af0100; 
color: #ffffff;}


.top
{
 color: #32323B;
 font-size: 13px;
 font-family: times new roman;
 font-weight: italic;
 text-align: center;
 letter-spacing: px;
 border-left: 1px dotted #375869; 
  border-right: 1px dotted #375869; 

}


.bottom
{
 color: #AAB0B0;
 font-size: 10px;
 font-family: times new roman;
 font-weight: normal;
 text-align: center;
border-right:1px solid #467998; 
 border-left:1px solid #467998;

}	


.szoveg
{
 color: #32323B;
 font-size: 13px;
 font-family: times new roman;
 font-weight: italic;
 border-right:1px solid #467998; 
 border-left:1px solid #467998;
 border-top:1px solid #467998; 

}	

.udv
{
 color: #B25D40;
 font-size: 9px;
 font-family: comic sans ms;
 font-weight: normal;
 text-align: center;
  border-left: 1px dotted #741B04; 
  border-right: 1px dotted #741B04;

}
